Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 525484 - LSB compliance of opensm init scripts.
Summary: LSB compliance of opensm init scripts.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opensm
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: InitScriptsProject
TreeView+ depends on / blocked
 
Reported: 2009-09-24 14:51 UTC by Gurhan Ozen
Modified: 2013-11-04 01:53 UTC (History)
2 users (show)

Fixed In Version: 3.3.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-04 23:42:07 UTC
Type: ---


Attachments (Terms of Use)

Description Gurhan Ozen 2009-09-24 14:51:07 UTC
Description of problem:
  QE is initiating an effort to have all initscripts LSB compliant . For more information see: https://wiki.test.redhat.com/BaseOs/Projects/InitScripts 
  According to the guidelines https://fedoraproject.org/wiki/Packaging/SysVInitScript , %_initrddir macro is depreciated. We should switch to 

Version-Release number of selected component (if applicable):
Fedora rawhide

Comment 1 Bug Zapper 2009-11-16 12:51:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-12-03 20:36:32 UTC
opensm-3.3.3-1.fc12,libibmad-1.3.3-1.fc12,libibumad-1.3.3-1.fc12,librdmacm-1.0.10-1.fc12,libibcm-1.0.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/opensm-3.3.3-1.fc12,libibmad-1.3.3-1.fc12,libibumad-1.3.3-1.fc12,librdmacm-1.0.10-1.fc12,libibcm-1.0.5-1.fc12

Comment 3 Fedora Update System 2009-12-04 23:41:58 UTC
opensm-3.3.3-1.fc12, libibmad-1.3.3-1.fc12, libibumad-1.3.3-1.fc12, librdmacm-1.0.10-1.fc12, libibcm-1.0.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.